CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
